CERTFR-2021-ALE-002 Publié le 5 février 2021 Cloturée le 11 mars 2021

[Mise à jour du 08 février 2021]

Le navigateur Microsoft Edge disposant d'une version basée sur Chromium, l'éditeur a publié une mise à jour pour cette version afin de fixer …

CERTFR-2021-AVI-088 Publié le 5 février 2021

Une vulnérabilité a été découverte dans Google Chrome. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur.

CERTFR-2021-AVI-087 Publié le 5 février 2021

De multiples vulnérabilités ont été découvertes dans Microsoft Edge. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur et un contournement de la politique de sécurité.

CERTFR-2021-AVI-086 Publié le 5 février 2021

Une vulnérabilité a été découverte dans Citrix Hypervisor. Elle permet à un attaquant de provoquer un déni de service à distance.

CERTFR-2021-AVI-085 Publié le 5 février 2021

De multiples vulnérabilités ont été découvertes dans les produits Trend Micro. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité, une atteinte à la confidentialité des données et une élévation de privilèges.

CERTFR-2021-AVI-084 Publié le 5 février 2021

De multiples vulnérabilités ont été découvertes dans PHP. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur et un déni de service à distance.

CERTFR-2021-AVI-083 Publié le 4 février 2021

Une vulnérabilité a été découverte dans SonicWall SMA100. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

CERTFR-2021-AVI-082 Publié le 4 février 2021

De multiples vulnérabilités ont été découvertes dans les produits Cisco. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des données.

CERTFR-2021-AVI-081 Publié le 4 février 2021

Une vulnérabilité a été découverte dans IBM WebSphere. Elle permet à un attaquant de provoquer un déni de service à distance et une atteinte à la confidentialité des données.

CERTFR-2021-AVI-080 Publié le 4 février 2021

De multiples vulnérabilités ont été découvertes dans les produits Fortinet. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un déni de service à distance.